@charset "UTF-8";
/*! normalize.css 2012-02-07T12:37 UTC - http://github.com/necolas/normalize.css */article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary,main{display:block}audio,canvas,video{display:inline-block;*display:inline;*zoom:1}audio:not([controls]){display:none}[hidden]{display:none}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}html,button,input,select,textarea{font-family:sans-serif}body{margin:0}a:focus{outline:thin dotted}a:hover,a:active{outline:0}h1{font-size:2em;margin:.67em 0}h2{font-size:1.5em;margin:.83em 0}h3{font-size:1.17em;margin:1em 0}h4{font-size:1em;margin:1.33em 0}h5{font-size:.83em;margin:1.67em 0}h6{font-size:.75em;margin:2.33em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}blockquote{margin:1em 40px}dfn{font-style:italic}mark{background:#ff0;color:#000}p,pre{margin:1em 0}pre,code,kbd,samp{font-family:monospace,serif;_font-family:'courier new',monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:'';content:none}small{font-size:75%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}dl,menu,ol,ul{margin:1em 0}dd{margin:0 0 0 40px}menu,ol,ul{padding:0 0 0 40px}nav ul,nav ol{list-style:none;list-style-image:none}img{border:0;-ms-interpolation-mode:bicubic}svg:not(:root){overflow:hidden}figure{margin:0}form{margin:0}fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0;white-space:normal;*margin-left:-7px}button,input,select,textarea{font-size:100%;margin:0;vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal}button,input[type="button"],input[type="reset"],input[type="submit"]{cursor:pointer;-webkit-appearance:button;*overflow:visible}button[disabled],input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;*height:13px;*width:13px}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-decoration,input[type="search"]::-webkit-search-cancel-button{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* css fixes */
address {
	font-style: normal;
}
/* clear fix FTW (from bootstrap) */
.clearfix:before,.clearfix:after{
	display:table;
	content:" "
}
.clearfix:after{
	clear:both
}
.clear {
	clear:both;
	line-height: 0px;
	height:0px;
	width:0px;
}
.phone{
	font-size: 25px;
}
/* css helpers */
.elem-right, .elem-left, .block {
	display:block;
	max-width: 40%;
}
.elem-right {
	float:right;
	margin: 0px 0px 15px 15px;
}
.elem-left {
	float:left;
	margin: 0px 15px 15px 0px;
}
.shadow{
	box-shadow: 0 0 3px #000;
}
iframe{
	width: 100%;
	height: 400px;
}
h1:first-child{
	margin-top: 0;
}

/* TNT Forms Toggle Theme - Default */
.toggleBtn-off,
.toggleBtn-on {
	display: inline-block;
	margin:	2px 5px 3px;
	width: 36px;
	height: 16px;
	line-height: 20px;
	background: transparent url(assets/images/switch.png) no-repeat left bottom;
	text-decoration: none;
	vertical-align: middle;
	outline: none;
}
.toggleBtn-on {
	background-position: left top;
	cursor: default;
}
.toggleBtn-off:hover,
.toggleBtn-on:hover {
	text-decoration: none;
}
.security.toggle span {
	font-weight: bold;
}
.security.toggle span:first-child {
	display: block;
}
.security.toggle span:nth-child(2) {
	display: inline-block;
}
.security.toggle span:last-child {
}
.input{
	margin-bottom: 10px;
}
label{
	display: inline-block;
	width: 200px;
}
.embed-container { 
	position: relative; 
	padding-bottom: 56.25%; 
	height: 0;
	overflow: hidden; 
	max-width: 100%; 
	height: auto; 
}
.embed-container iframe, .embed-container object, .embed-container embed { 
	position: absolute; 
	top: 0; 
	left: 0; 
	width: 100%; 
	height: 100%; 
}

/* responsive nav styles */
#responsive-nav{
		text-align:center;
}
#responsive-nav >a{
	display:inline-block;
	vertical-align:middle;
	padding:3px 10px;
}
#responsive-nav >a>i{
	display:block;font-size:x-large;
}
html, body{
	margin: 0px;
	padding: 0px;	
	font-family: 'PT Sans', Helvetica, Arial, sans-serif;
}

/* GLOBAL */
body{
	width: 100%;
	height: 100%;
}
img{
	max-width: 100%;	
}
a{
	text-decoration: none;
	color: #273475;
}
a img{
	border: none;
}
a.btn{
	width: 260px;
	height: 40px;
	background-color: #559FD3;
	color: #FFF;
	font-size: 22px;
	display: block;
	text-align: center;
	line-height: 40px;
	margin-bottom: 20px;
}
	a.btn:hover{
		
	}
p, #content li{
	color: #464646;	
	font-size: 17px;
	line-height: 22px;
}
h1, h2, h3{
	margin: 0px;
	padding: 0px;	
	font-weight: 400;
}
h1{
	font-family: 'PT Sans Caption', sans-serif;
	font-size: 36px;
	color: #273475;
}
h2{
	color: #555;
	font-family: 'PT Sans Narrow', sans-serif;
	font-size: 32px;
}
h3{
	color: #273475;
	font-family: 'PT Sans', sans-serif;
	font-size: 24px;
}
.left, .col{
	float: left;
}
.right{
	float: right;	
}
.container{
	width: 90%;
	max-width: 980px;
	margin: 0px auto;
}
header{
	padding: 10px 0px;
	position: relative;
	z-index: 999;
}
#logo{
	float: left;
	max-width: 40%;
	margin-top: 20px;
}
	#logo img{
		width: 100%;	
	}
	#index #logo{
		margin-top: 50px;	
		max-width: 50%;
	}
#topInfo{
	color: #284690;
	float: right;
	text-align: right;
	width: 56%;
}
	#index #topInfo{
		width: auto;	
	}
	#topInfo a.btn{
		float: left;
		margin-top: -60px;	
	}
	#index #topInfo a.btn{
		float: none;	
		margin: 0px;
	}
	#phone{
		font-size: 33px;
	}
	#address{
		font-size: 18px;
	}	
	#socBtns{
		position: absolute;
		top: 300px;
		right: 0px;
	}	
	#socBtns a{
	background: #54A0D4;
		display: block;
		color: #FFF;
		font-size: 30px;
		width: 50px;
		height: 50px;
		line-height: 50px;
		text-align: center;
		margin-bottom: 10px;
		box-shadow: 0px 3px 5px rgba(0,0,0,0.5);
	}	
	#socBtns a.gp{
		background: #DD4B39;
	}
	#socBtns a.fb{
		background: #3A5998;
	}
nav{
	text-align: center;
	position: relative;
	z-index: 999;
	background: #273475;
}
nav a{
	color: #FFF;
}
#responsive-nav{
	display: none;	
}
#regular-nav a{
	display: block;	
	width: 100%;
	height: 100%;	
}
#regular-nav ul{
	margin: 0px;
	padding: 0px;
	list-style: none;	
}
	#regular-nav li{
		margin: 0px -2px;
		padding: 0px;	
		display: inline-block;
		padding: 0px 16px;
		position: relative;
		font-size: 17px;
		line-height: 35px;
	}
		#regular-nav li:hover{
			
		}
		#regular-nav li:hover>a{
			
		}
	#regular-nav ul li ul{
		display: none;	
		position: absolute;
		width: 200px;
		padding: 0px;
		left: 0px;
		text-align: left;
		background: #273475;
	}
		#regular-nav ul li:hover ul{
			display: block;	
		}
	#regular-nav ul li ul li{
		padding: 5px 10px;
		margin: 0px;
		display: block;
		width: 100%;
		font-size: 15px;
		line-height: 18px;
		box-sizing: border-box;
		-moz-box-sixing: border-box;
	}
		#regular-nav ul li ul li ul{
			display: none !important;
			left: 200px;
			top: 0px;	
		}
		#regular-nav ul li ul li:hover ul{
			display: block !important;
		}	
#bannerWrap{
	width: 100%;
	height: 460px;
	background: url(assets/images/bg_banner.jpg);
	background-size: cover;
	margin-bottom: 100px;
}
	#bannerWrap .right{
		width: 20%;
		text-align: center;
	}
	#bannerWrap .right img{
		display: block;	
		margin: 35px 0px;
	}
	#banner{
		width: 74%;
		float: left;
	}
	#banner img{
		width: 100%;
		box-shadow: 0px 5px 5px rgba(0,0,0,0.5);
	}
	#banText{
		position: absolute;
		z-index: 200;
		background: rgba(255,255,255,0.5);
		padding: 5px 0px;
		font-size: 38px;
		text-transform: uppercase;
		text-align: center;
		width: 100%;
		margin-top: -100px;
	}
#callouts{
	background: #283475;
	height: 174px;
	padding: 1px 0px;
}
	#callouts .col, #sidebar .col{
		display: block;
		width: 23%;
		margin: -25px 1% 0;
		background: #FFF;
		box-shadow: 0px 0px 7px rgba(0,0,0,0.7);
		box-sizing: border-box;
		padding: 10px;
		text-align: center;
	}
		#sidebar .col{
			width: 48%;	
			margin:10px 1%;
		}
		#callouts .col img, #sidebar .col img{
			width: 100%;
		}
		#callouts .col span, #sidebar .col span{
			color: #559FD3;
			font-size: 21px;	
			display: block;
			margin-top: 5px;
		}
			#sidebar .col span{
				font-size: 12px;	
			}
#content{
	float: left;
	width: 65%;
}

#sidebar{
	float: right;
	width: 28%;
	text-align: center;
}
	#sidebar>img{
		width: 48%;
		display: inline-block;	
		margin: 40px 0px;
	}
#meetDoc{
	
}
	#meetDoc .container{
		position: relative;	
		padding: 50px 0px;
	}
	#meetDoc .left{
		width: 65%;	
	}
	#meetDoc .right{
		width: 30%;	
	}
	#meetDoc img{
		position: absolute;
		bottom: 0px;
		right: -50px;
		max-width: 420px;	
	}
#discover{
	background: url(assets/images/bg_video.jpg);
	background-size: cover;
	padding: 50px 0px;	
}
	#discover .left, #discover .right{
		width: 48%;	
	}
	#discover .left{
		padding-top: 20px;	
	}
	#discover h1{
		color: #CAE3FF;
	}
#misc{
	padding: 50px 0px;	
	text-align: center;
}
	#misc .left, #misc .right{
		width: 48%;	
	}
		#homeGal .left, #homeGal .right{
			width: 48%;	
		}
	#misc ul, #misc li{
		margin: 0px;
		padding: 0px;
		list-style: none;	
	}
	#misc p{
		margin: 10px 0px 0px;	
	}
	#misc .title{
		color: #273475;
		font-family: "PT Sans Caption";
		font-size: 36px;	
		text-align: center;
		margin-bottom: 30px;
	}
	#misc a.btn{
		display: inline-block;	
	}
	#homeGal .left, #homeGal .right, #homeTest li{
		box-sizing: border-box;
		padding: 10px;
		box-shadow: 0px 3px 10px rgba(0,0,0,0.5);	
		text-align: center;
		background: #FFF;
	}
	#homeTest li{
		background: url(assets/images/bg_quotes.jpg) no-repeat;
		background-size: 100% auto;	
	}
			#homeTest p{
				width: 65%;
				margin: 5px auto;
				text-align: left;
			}
				#homeTest p.sig{
					text-align: right;
				}
	.galNav{
		text-align: center;	
		max-width: 200px;
		margin: 30px auto;
	}
		#smile-gallery .galNav{
			max-width: 100%;
		}
		.prev, .next{
			cursor: pointer;	
		}
		.prev{
			float: left;	
		}
		.next{
			float: right;	
		}
		.gal_pager, .test_pager{
			padding-top: 10px;	
		}
		.galNav span{
			display: inline-block;
			background: #559FD3;
			border: 1px solid #559FD3;
			box-sizing: border-box;
			width: 10px;
			height: 10px;
			border-radius: 50%;
			color: #559FD3;
			line-height: 8px;
			margin: 0px 2px;
			cursor: pointer;
		}
			.galNav span.cycle-pager-active{
				background: #FFF;
				color: #FFF;	
			}
	
	
#map{
	background: url(assets/images/map.jpg) right center;	
	background-size: cover;
}
#map .text{
	background-color: rgba(85, 159, 211, 0.8);	
	width: 50%;
	box-sizing: border-box;
	padding: 40px 10%;
}
	#map p, #discover p{
		color: #FFF;	
	}
	#map h2{
		font-family: "PT Sans Caption";
		font-size: 24px;	
		color: #FFF;
	}
#logos{
	text-align: center;
	padding: 30px 0px;	
}
	#logos a{
		display: inline-block;
		padding: 0px 15px;
		vertical-align: middle;	
	}
footer{
	background: #273475;
	padding: 30px 0px;
	color: #FFF;
}
	footer a, footer p{
		color: #FFF;
		font-size: 15px;
	}
	footer ul, footer li{
		margin: 0px;
		padding: 0px;
		list-style: none;	
		line-height: 25px;
	}
	
	footer .col{
		width: 25%;
		box-sizing: border-box;
		padding: 0px 20px;	
	}
	footer .title{
		color: #BCE9FB;
		font-size: 22px;	
		margin-bottom: 20px;
	}
	footer input, footer textarea{
		display: block;
		width: 100%;
		height: 30px;
		line-height: 30px;
		text-indent: 10px;
		margin-bottom: 10px;	
		background: #FFF;
		border: none;
		box-sizing: border-box;
	}
	footer textarea{
		height: 100px;	
	}
	#foot_soc a{
		font-size: 35px;	
	}
.legal{
	font-size: 10px;
	font-family: Helvetica, Arial, sans-serif;	
	background: #559fd3;
	color: #000;
	text-align: center; 
	padding: 10px 0px;
}
#contact-us .left{
	width: 50%;
	float: left;	
}
	#contact-us .embed-container{
		border: 10px solid #FFF;
		box-sizing: border-box;
		box-shadow: 0px 0px 15px rgba(0,0,0,0.5);
		margin: 10px 0px;
	}
#bannerWrap, #callouts, #meetDoc, #discover, #misc, #map{
	display: none;	
}
	#index #bannerWrap, #index #callouts, #index #meetDoc, #index #discover, #index #misc, #index #map{
		display: block;	
	}
#main{
	display: block;
	padding: 50px 0px;	
	background: url(assets/images/bg_main.jpg) no-repeat;
	background-size: 100% auto;
}
	#index #main{
		display: none;		
	}
#faqs h3{
	cursor: pointer;
}
#faqs h3 span{
	background: #559fd3;
	color: #FFF;
	display: inline-block;
	border-radius: 50%;
	width: 25px;
	height: 25px;
	text-align: center;
	line-height: 25px;
	font-size: 20px;
	margin-right: 10px;
}
#faqs #content p{
	display: none;
	padding-left: 35px;
}
#meet-the-dentists #content img, #meet-the-team #content img{
	border: 10px solid #FFF;
	box-sizing:border-box;
	box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
}
@media screen and (max-width: 1000px){
	#topInfo a.btn{
		display: none;
	}	
}
@media screen and (max-width: 920px){
	#meetDoc img{
		display: none;
	}
}
@media screen and (max-width: 905px){
	#regular-nav li{
		font-size: 13px;
	}
}
@media screen and (max-width: 850px){

}
@media screen and (max-width: 768px){	
	h1{
		font-size: 28px;
		line-height: 32px;
	}
	h2{
		font-size: 25px;
		line-height: 30px;
	}
	p, #content li{
		font-size: 16px;
		line-height: 20px;
	}
	#logo{
		float: none;	
		width: 90%;
		max-width: 90% !important;
		margin: 0px auto !important;
	}
	#topInfo, #socBtns, #index #callouts, #sidebar, #logos, footer, #regular-nav, #index #misc, #index #map{
		display: none;	
	}
	#responsive-nav{
		display: block;
	}		
		#regular-nav.active{
			display: block;	
		}
		#regular-nav ul{
			text-align: left;	
		}
		#regular-nav li{
			width: 50%;
			display: block;
			border: 1px solid rgba(255,255,255,0.5);
			height: auto;	
			line-height: 25px;
			float: left;
			padding: 0px;
			margin: 0px;
			text-align: center;
			box-sizing: border-box;
			-moz-box-sizing: border-box;
		}
		#regular-nav ul li ul, #regular-nav ul li:hover ul{
			display: none
		}
	#content{
		float: none;
		width: 100%;
	}
	#main{
		width: 100%;
		margin: 0px;
		padding: 0px;
	}
	.container{
		box-sizing: border-box;	
		-moz-box-sizing: border-box;
		padding: 30px 0px;
	}
		header .container{
			padding: 0px;
			width: 100%;
		}	
	footer{
		padding: 20px 0px;
	}
	.left, .right{
		float: none !important;
		width: 100% !important;	
	}
	#meetDoc .right{
		display: none;
	}
	#bannerWrap{
		height: auto;
		text-align: center;
		background: transparent;
		margin-bottom: 0px;
	}
	#banner{
		float: none;
		width: 100%;
	}
	#bannerWrap .right img{
		display: inline-block;
	}
	#bannerWrap .container{
		padding: 0px;
		width: 100%;
	}
}
@media screen and (max-width: 500px){
	h1{
		font-size: 20px;
		line-height: 22px;
	}
	h2{
		font-size: 16px;
		line-height: 18px;
	}
	h3{
		font-size: 14px;
		line-height: 16px;	
	}
	p, #content li{
		font-size: 14px;
		line-height: 18px;
	}
	#logo{
		float: none;
		margin: 0px auto;
	}
	.legal{
		margin: 10px 0px;	
	}
	.elem-left, .elem-right{
		float: none;
		max-width: 100%;
		display: block;
		margin: 10px auto;	
	}
	#banText{
		font-size: 7vw;
		margin-top: -70px;
	}
}

::-webkit-input-placeholder {
   color: #808080;
}

:-moz-placeholder { /* Firefox 18- */
   color: #808080;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #808080;  
}

:-ms-input-placeholder {  
   color: #808080;  
}



